@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;	font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}


/**布局开始**/
body { background:url(images/body_bg.png) center top no-repeat;}
body,p { 
	font:12px/1 "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; 
	color:#3c3c3c;
}
a { 
	color:#333333;
	text-decoration:none;
}
a:link { 
	color:#333333;
	text-decoration:none;
}
a:hover { 
	color:#333333;
	text-decoration:none;
}
a:visited { 
	color:#333333;
	text-decoration:none;
}
.wrapper { 
	width:100%; 
	margin:0 auto;
}
.wrapper .inner {  /**页面全局宽度**/
	width:1002px; 
	margin:0 auto;
}
/*头部*/
#header{}
#header .inner{}
.logo{
	width:100%;
	height:159px;
	margin:0px auto;
	background:url(images/logo.png) no-repeat;
	position:relative;
}

.logo .xxsy{ background:url(images/home.png) 0px center no-repeat; display:block; width:75px; height:20px; line-height:20px; color:#fff; font-size:14px; font-weight:bold; text-align:right; position:absolute; top:20px; right:0px;}

/**导航条**/
#nav {background:url(images/nav_bg.gif);}

#nav .inner{}

.nav { 
	width:100%; 
	height:38px;
	line-height:38px;
	margin:0px auto;
	color: #FFF;
	background:#f1ad1e;
}

/**导航样式：后台绑定时也可以定义配置**/
.nav .wp_nav { height:38px;}  /**导航高度**/
.nav .wp_nav li.nav-item {background-image:url(images/nav-delimiter.gif) left center no-repeat;}
.nav .wp_nav li.nav-item a { font-size:14px; font-weight:bold; color:#fff; font-family: "Microsoft YaHei"; z-index:200;}    /**导航字体样式**/
.nav .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#FFF; background:#; text-decoration: none;}   	/**鼠标经过或当前选中时样式**/
.nav .wp_nav li.nav-item a span.item-name { padding:0 25px; height:38px; line-height:38px; background:url(images/nav_bor.gif) right center no-repeat;}   /**导航栏目高度与边距**/
#wp_nav_w11 .wp_nav .nav-item .sub-nav .nav-item a .item-name{ background:none;}
.nav .wp_nav li.i1 {}
.nav .wp_nav .sub-nav {border: none; }
.nav .wp_nav .sub-nav li.nav-item {background-image:none;}
.nav .wp_nav .sub-nav li.nav-item i.mark {background:#264ea3;}  /**子菜单背景**/
.nav .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal; border-top: 0px;}		/**子菜单字体样式**/
.nav .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#ac0000; color:#fff; text-decoration: none;}
.nav .wp_nav .sub-nav li.nav-item a span.item-name { width:100%; padding:0 0; height:38px; line-height:38px; text-align: center;}/**子菜单栏目高度与边距**/

/*中间部分*/
#container{}
.mod{ padding:10px;background: #fff;}
.mod-l{ width:250px; float:left;}
.mod-m{ width:432px; float:left; margin-left:34px;}
.mod-r{ width:206px;float: right;}
.ss{ height:100px; background:url(images/ss_ts.gif) 6px top no-repeat; padding-top:1px;}
.ss1{ margin:35px 0 0 8px;}
.oa{ height:154px; background:url(images/OA_bg.png) no-repeat; padding-top:1px;}
.oa1,.oa2{ display:block; width:165px; height:32px; margin:auto;}
.oa1{ margin-top:40px; background:url(images/ghgzpt.gif) no-repeat;}
.oa2{ margin-top:15px; background:url(images/jdhtaxt.gif) no-repeat;}
.links a{ display:block; text-align:center; margin:16px auto 0;}
.links a img{}
.xzzx{ margin-top:20px;}
.fngzxx{margin-top:15px;}
.ggl{margin-top:5px;}
.xwsd{margin-top:21px;}
.jcdt{margin-top:15px;}

/*自定义新闻列表样式*/
.post {
	
}
.post .banner {
	width: 100%;
	height: 28px;
	margin: 0 auto;
}
.post .banner .title {
	text-indent:10px;
	font-size: 14px;
	font-weight: bold;
	float: left;
	line-height: 28px;
	display: block;
	height:28px;
	color:#e37b00;
	background:url(images/tit_li.gif) left center no-repeat;
}
.post .more-btn {
	height:100%;
	line-height:28px;
	float: right;
	text-align: center;
	font-size:14px;
	color:#a6a6a6;
	background:url(images/more.png) center center no-repeat
}
.post .more-btn A {	
	display: block;
	height:28px;
	color:#a6a6a6;
}
.post .con {
	padding-top:10px;
	margin:0 auto;
}

.post .news-list .news {
	padding-left:13px;
	height: 24px;
	line-height: 24px;
	background:url(images/news_li.gif) 6px center no-repeat;
	vertical-align:top;
}

.post .news-list .news .news-title {
	display: block;
	float: left;
}

.post .news-list .news .news-date {
	display: block;
	float: right;
}
.post2 .con {
	padding-top:0px;
	margin:0 auto;
}


/*页脚*/
#footer {
		background:;	
}

#footer .inner {
	padding: 0px;	
}

.foot {
	border-top:4px solid #f4b32b;
}

#copyright {
	padding:25px 0 30px 0;
}

#copyright p {
	font-size:12px;
	line-height:20px;
	color:#848484;
	text-align: center;
}


/*列表页*/
.col {
	padding: 11px;
	background-color:#FFF;
}

.col-menu { /**列表页左侧栏目**/
	width:230px;
	float:left;
} 
.col-menu-head { /*列表头部*/
	width: 100%;
	height: 33px;
	line-height: 33px;
	font-size: 14px;
	margin: 0 auto;
	background:#f1ad1e;
	
}
.col-menu-head h3.col-name { font-size:16px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col-menu-head h3.col-name .col-name-text { display:block; line-height:35px; padding-left:13px; background:url(img/post1-bg-red.gif) bottom repeat-x;}  /**栏目名称图标**/
/*多级栏目列表*/
.col-list .wp_listcolumn { border: none; }
.col-list .wp_listcolumn .wp_column a { font-weight:normal; font-size: 12px; color:#000;background:url(images/square.gif) 40px center no-repeat; border-top:0px solid #fff; border-bottom:;} 	/**一级子栏目及图标**/
.col-list .wp_listcolumn .wp_column a:hover,.col-list .wp_listcolumn .wp_column a.selected { background:#f8f3d6;} 	/**鼠标经过或选中一级子栏目**/
.col-list .wp_listcolumn .wp_column a.selected span.column-name{ color:#d41e2d;}
.col-list .wp_listcolumn .wp_column a span.column-name {font-size: 13px; background: url(images/list_dian.png) 40px center no-repeat; }
.col-list .wp_listcolumn .wp_subcolumn .wp_column a { color:#5c5c5c; background:none; border-top:0px solid #fff; border-bottom: none;} 	/**二级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col-list .wp_listcolumn .wp_subcolumn .wp_column a.selected {padding-left:0;background: url(images/news_li.gif) 55px center no-repeat; color:#000;} 	/**鼠标经过或选中二级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:0px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000;} 	/**鼠标经过或选中三级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:0px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000;} 	/**鼠标经过或选中四级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:0px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000;} 	/**鼠标经过或选中五级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}


.col-news { /**列表页右侧新闻**/
	width:675px; 
	float:right;
} 
.col-news-head {
	margin: 0px;
	border-bottom:2px solid #f1ad1e;
}
.col-metas .col-path { /**当前位置**/
	display:inline-block;
	white-space:nowrap; 
	height:33px; 
	line-height:33px; 
	text-align: right;
	color: #a6a6a6;
	float: right;
	margin-right: 10px;
} 
.col-metas .col-path A {
	color: #a7a7a7;
}
.col-metas .possplit {
	background: url(images/possplit.gif) center center no-repeat;
	width: 15px;
}
.col-metas .col-title { /**当前栏目**/
	display:inline-block; 
	white-space:nowrap; 
	height:33px; 
	line-height:33px;
	float: left;
	margin-left:10px;
} 
.col-metas .col-title h2 { /**当前栏目名称**/
	display:inline-block; 
	font-size:16px; 
	color:#f1ad1e; 
	font-weight: bold;
	padding: 0;
}   
.col-news-con {
	padding: 20px 10px 20px 0;
	margin:0px;
}
.col-news-list {}
.col-news-list .wp_article_list .list_item {border: none; height: 24px; line-height: 24px; font-size: 12px;}  /**栏目新闻列表**/
.col-news-list .wp_article_list .list_item .Article_Index { width:5px; background:url(images/dot-blue.gif) no-repeat center 12px; margin:0px;}  /**栏目新闻图标序号**/
.col-news-list .wp_article_list .list_item .Article_Title {margin:0px; padding-left: 5px;}
.col-news-list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col-news-list .wp_entry h3 {margin-bottom:20px; font-size: 16px; font-weight: bold; color: #015190;}
.col-news-list .wp_entry p { margin-bottom:20px; font-size: 14px; line-height: 2;}
.col-news-list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/


/*文章页*/
.infobox {
	margin:0px auto;
	background-color:#FFF;
}
.article {}
.article h1.arti_title { /**文章标题**/
	line-height:60px; 
	font-family: "Microsoft YaHei"; 
	font-weight: bold;
	padding:10px 0px 0px 0px;
	text-align:center; 
	font-size:20px; 
	color:#0254A3; 
	border-bottom: 1px solid #0254A3;
} 
.article .arti_metas { 
	padding:10px;
	text-align:center;
}
.article .arti_metas span { /**文章其他属性**/
	margin:0 5px; 
	font-size:12px; 
	color:#787878;
} 
.article .entry { /**文章内容**/
	margin:0 auto;
	padding: 20px 40px;
	overflow:hidden;
} 
.article .entry .read,.article .entry .read p { /**阅读字体**/
	line-height:1.6; 
	font-size:14px; 
	color:#333;
}  
.article .entry .read p { 
	margin-bottom:20px;
}
.article .entry .read img { /**文章阅读部分图片大小限制**/
	max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); 
}   

/*其他*/
.mod-b-r .post .news-list .news{ height:auto; padding-left:23px;}
.mod-b-r .new_tit1 a{ font-weight:bold;line-height: 22px;}
.mod-b-r .new_jianj a{ line-height:20px;}
.mod-b-r .new_jianj { margin-top:5px;}
.mod-b-r .con a{text-decoration: none;}
.mod-t-r .news-title{ text-align:center;}
.mod-t-r .news-title a{font-size: 18px;line-height: 35px;font-weight: bold;}
.mod-t-r .n1{ margin-top:30px;}
.mod-t-r .n2{ margin-top:15px;}
.mod-t-r .news_nav{padding: 0 45px 0 33px; text-indent:2em; text-align:left;}
.mod-t-r .news_nav a{ line-height:28px;}
.mod-t-r a{text-decoration: none;}
.gdhd {float: right;margin-right: 13px;color: #db6c00;}
.wp_listcolumn .wp_subcolumn{ border-bottom:1px solid #ddd;}

.xsglrk .post1 .con{ padding:0;}


#keyword{ width:140px !important; height:20px; border:1px solid #abadb3; float:left;}
.wp_search .search{ width:34px; height:20px; background:url(images/ss_btn.gif) no-repeat; float:right; margin-left:10px;}
#wp_nav_w11{width: 820px;margin: auto;}
.mod_left {float: left; width:735px;}